<!-- MapServer Template -->
<html>
    <head></head>
    <body>
        <h4>Objektinformationen</h4>
        <table>
            <tr>
                <td>Objektnummer:</td>
                <td>[building_unit_id]</td>
            </tr>
            <tr>
                <td>Bezeichnung:</td>
                <td>[name]</td>
            </tr>
            <tr>
                <td>Nutzungsart:</td>
                <td>[industryClassification]</td>
            </tr>
            <tr>
                <td>Adresse:</td>
                <td>
                    [streetName] [houseNumber]<br>
                    [postalCode] [placeName]
                </td>
            </tr>
        </table>
    </body>
</html>
